Subject: Oniom and UFF (G98)

From: "Dr. Gian Pietro Miscione" <[email-masked]>
Date: Fri, 21 May 1999 09:13:51 +0200

Hi all,

I'm performing some test jobs with the oniom and uff methods,
available on Gaussian '98.
 
Two main problems/questions:

1) UFF: After I've got an optimized structure, I perform
another optimization, starting from that optimized geometry.
What I get is a very much different geometry and a very much lower
energy. Sounds pretty strange! What happened?
 
2) Oniom: I perform an optimization on a molecule divided in 2 layers.
What does it happen, in the optimization alghoritm, to the atoms in the
low layer? I mean: are they treated as hydrogen atoms or what?
 
Thanks in advance!
 
Cheers,
Gian Pietro